@media (min-width: 414px) {
	.header-btn{ position:absolute; top:39%; left:10px;}
}
@media (min-width: 576px) {
	.HomeSlider .ms-slide-info {min-height:100px !important;}
	.HomeSlider .ms-info h1{font-size:40px;}
	.about-box .et_pb_main_blurb_image img{ width:100%;}
	.gallery-tabs .et_pb_tabs_controls li a{ font-size:22px !important; padding:4px 30px 4px !important;}
}
@media (max-width: 767px) {
	#main-header{ height:100px;}
	.store-icon img{ width:150px;}
	.bottom-footer .whats span{ display:block; padding-left:41px;}
}
@media (max-width: 991px) {
	.et_header_style_centered nav#top-menu-nav{ display:none !important;}
}

@media (min-width: 768px) { 
	.header-btn .sclose{top:10px;}
	.header-btn{ position:absolute; top:26%; left:30px;}
	#main-header .container{ background-position:center center;}
	.header-btn a{ width:140px; height:48px; line-height:48px; font-size:16px;}
	.HomeSlider .ms-info h1:before{left:13%; top: -15px;}
	.HomeSlider .ms-info h1:after{right:13%; top: -15px;}
	.bottom-footer{ background:url(images/footer-bg.jpg) no-repeat; background-size:cover;}
	.bottom-footer h3{font-family: 'Berkshire Swash', cursive; font-size:26px; padding-bottom:30px;}
	.ftr-left-inner{flex-direction:row; }
	.ftr-social a{ padding:0px 20px; display:inline-block;}
	.ftr-map{ 
	border-top:3px solid #E2A62D;
	border-right:3px solid #E2A62D;
	border-bottom:3px solid #E2A62D;
	border-left:3px solid #E2A62D;
	width:60%;
	}
	.ftr-form{ background:#FBF8F1; padding:30px; 
	border-top:3px solid #E2A62D;
	border-right:3px solid #E2A62D;
	border-bottom:3px solid #E2A62D;
	border-left:0px solid #E2A62D;
	}
	.about-box .et_pb_blurb_content:before{left: 13px; top: -18px;}
	.about-box{ position:relative; height:380px;}
}


@media (min-width: 992px) { 
	.header-btn .sclose{width:30px; top:10px;}
	.et_header_style_centered #logo {max-height: 60% !important;}
	#main-header .container{ background-position:center center;}
	#top-menu li a {font-size: 15px !important;}
	#top-menu li:nth-of-type(2) {padding-right: 150px !important;}
	#top-menu, #top-menu-nav {margin-right: 39px;}
	#top-menu li{padding-right: 22px !important;}
	.header-btn{top:39%; right:0px; left:unset;}
	.et_header_style_centered #main-header div#et-top-navigation {top: 45%;}
	.HomeSlider .ms-info h1{font-size:85px;}
	.HomeSlider .ms-slide-info {bottom: 50px !important;}
	.HomeSlider .ms-info h1:before{left:13%; top: -21px;}
	.HomeSlider .ms-info h1:after{right:13%; top: -21px;}
	.HomeSlider .ms-skin-default .ms-nav-next{ width:81px; height:82px; right: -50px;}
	.HomeSlider .ms-skin-default .ms-nav-prev{ width:81px; height:82px; left: -50px;}
	.ftr-map{ width:380px;}
	.ftr-left-inner{flex-direction:row;}
	.about-box .et_pb_blurb_content:before{left: 13px; top: -16px;}
	.about-box{ position:relative; height:530px;}
	.about-box:after{right: -11px; bottom: -12px;}
	.barcode{ display:block; position:absolute; bottom:100px; right:0;}
}

@media (min-width: 1100px) { 
	#main-header .container{ background-position:center center;}
	#top-menu li a {font-size: 16px !important;}
	#top-menu, #top-menu-nav {margin-right: 39px;}
	#top-menu li{padding-right: 32px;}
	#top-menu li:nth-of-type(2) {padding-right: 170px !important;}
	#top-menu li {padding-right: 36px !important;}
	.barcode{ display:block; position:absolute; top:220px; bottom:unset; right:0;}
	
}

@media (min-width: 1200px) { 
	#main-header .container{ background-position:center center;}
	.et_header_style_centered #logo {max-height: 100% !important;}
	#top-menu li a {font-size: 16px !important;}
	#top-menu, #top-menu-nav {margin-right: 39px;}
	#top-menu li{padding-right: 32px;}
	#top-menu li:nth-of-type(2) {padding-right: 240px !important;}
	.header-btn{top:38%; right:10px; left:unset;}
	.header-btn a{ width:163px; height:56px; line-height:56px; font-size:18px;}
	.et_header_style_centered #main-header div#et-top-navigation {top: 46%;}
	.HomeSlider .ms-skin-default .ms-nav-next{ width:81px; height:82px; right: -100px;}
	.HomeSlider .ms-skin-default .ms-nav-prev{ width:81px; height:82px; left: -100px;}
	.ftr-inner{ display:flex; flex-direction:row; justify-content: space-between;}
	.ftr-inner .ftr-left:nth-of-type(1){-webkit-flex-basis: 60%; flex-basis: 60%;}
	.bottom-footer .whats{ padding-top:50px;}
	.bottom-footer .email{ padding-top:50px;}
	.ftr-social{ padding:30px 0px 0px 50px;}
	.ftr-rht{ margin-top:0px;}
	.farming-box.box3, .farming-box.box4{min-height:323px; margin-top:40px;}
	.about-box{ position:relative; height:420px;}
}

@media (min-width: 1366px) {
	.header-btn{top:35%; right:10px; left:unset;}
	#top-menu li a {font-size: 20px !important;}
	#top-menu, #top-menu-nav {margin-right: 54px;}
	#top-menu li{padding-right: 32px;}
	#top-menu li:nth-of-type(2) {padding-right: 240px !important;}
}

@media (min-width: 1440px) { 
	#page-container{background-size:cover;}	
}

@media (min-width: 1600px) { 
	
}

@media (min-width: 1800px) {
	
}

background-position:center top 10px;